<div class="container principal home-container">
    <h1>Welcome to Roams.gg</h1>
</div>

<div *ngIf="aramGame">
    <app-match [match]="aramGame"></app-match>
</div>


<div *ngIf="classicGame">
    <app-match [match]="classicGame"></app-match>

</div>
